#u91
{
	background-color: #FF0000;
	position: relative;
}

#u188
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/off-u188-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.off:hover
{
	background: transparent url("../images/off_rollover-u188-off-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.unavailable
{
	background: transparent url("../images/unavailable-u188-unavailable-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.on
{
	background: transparent url("../images/on-u188-on-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.on:hover
{
	background: transparent url("../images/on_rollover-u188-on-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.off:active
{
	background: transparent url("../images/off_mousedown-u188-off-m-fr.png") no-repeat center center;
	background-size: contain;
}

#u188.on:active
{
	background: transparent url("../images/on_mousedown-u188-on-m-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u188
{
	background-image: url("../images/off-u188-fr_2x.png");
}

.hidpi #u188.unavailable
{
	background-image: url("../images/unavailable-u188-unavailable-fr_2x.png");
}

.hidpi #u188.off:hover
{
	background-image: url("../images/off_rollover-u188-off-r-fr_2x.png");
}

.hidpi #u188.off:active
{
	background-image: url("../images/off_mousedown-u188-off-m-fr_2x.png");
}

.hidpi #u188.on
{
	background-image: url("../images/on-u188-on-fr_2x.png");
}

.hidpi #u188.on:hover
{
	background-image: url("../images/on_rollover-u188-on-r-fr_2x.png");
}

.hidpi #u188.on:active
{
	background-image: url("../images/on_mousedown-u188-on-m-fr_2x.png");
}

#u105
{
	-pie-box-shadow: 6px 5px 8px #7F7F7F;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,6,-43);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,6,-43);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,6,-43);
	position: relative;
}

#u100-4
{
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,7,-33);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,7,-33);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,7,-33);
	position: relative;
}

#u100-4_img
{
	display: block;
	vertical-align: top;
}

#u102-4
{
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u103-4
{
	background-color: transparent;
	line-height: 32px;
	color: #FF0000;
	font-size: 27px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u106,#u108
{
	background-color: #FFFFFF;
	position: relative;
}

#menuu75
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u77
{
	background-color: #E1051A;
	position: relative;
}

#u77:hover
{
	background-color: #FF0000;
}

#u77:active
{
	background-color: #E1051A;
}

#u79-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1051A;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u77.MuseMenuActive,#u77:hover #u79-4
{
	background-color: #FF0000;
}

#u77:active #u79-4
{
	background-color: #E1051A;
}

#u137
{
	background-color: #E1051A;
	position: relative;
}

#u77.MuseMenuActive #u79-4,#u137:hover
{
	background-color: #FF0000;
}

#u137:active
{
	background-color: #E1051A;
}

#u140-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1051A;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u137.MuseMenuActive,#u137:hover #u140-4
{
	background-color: #FF0000;
}

#u137:active #u140-4
{
	background-color: #E1051A;
}

#u154
{
	background-color: #E1051A;
	position: relative;
}

#u137.MuseMenuActive #u140-4,#u154:hover
{
	background-color: #FF0000;
}

#u154:active
{
	background-color: #E1051A;
}

#u155-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1051A;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u154.MuseMenuActive,#u154:hover #u155-4
{
	background-color: #FF0000;
}

#u154:active #u155-4
{
	background-color: #E1051A;
}

#u169
{
	background-color: #E1051A;
	position: relative;
}

#u154.MuseMenuActive #u155-4,#u169:hover
{
	background-color: #FF0000;
}

#u169:active
{
	background-color: #E1051A;
}

#u172-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1051A;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u169.MuseMenuActive,#u169:hover #u172-4
{
	background-color: #FF0000;
}

#u169:active #u172-4
{
	background-color: #E1051A;
}

#u76,#u136,#u151,#u166,#u239
{
	background-color: transparent;
	position: relative;
}

#u242
{
	background-color: #E1051A;
	position: relative;
}

#u169.MuseMenuActive #u172-4,#u242:hover
{
	background-color: #FF0000;
}

#u242:active
{
	background-color: #E1051A;
}

#u243-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E1051A;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u242.MuseMenuActive,#u242:hover #u243-4
{
	background-color: #FF0000;
}

#u242:active #u243-4
{
	background-color: #E1051A;
}

#u242.MuseMenuActive #u243-4
{
	background-color: #FF0000;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

